/*
		GENERAL
*/

@import url('https://fonts.googleapis.com/css?family=Courgette');

body
{
	background-color: #fdffd6;
	margin: 0px;
}


.container-fluid
{
	padding: 0px;
}





/*
		MENU
*/

.navbar
{
	margin: 0px;
	border-radius: 0px;
	position: sticky;
	top: 0;
	z-index: 9999;
	background-color: #222222 !important; /* Couleur presque noire */
	box-shadow: 0 4px 6px rgba(0,0,0,0.3); /* Ombre ajustée pour un fond sombre */
}


/*
		HEAD
*/

h1
{
	font-family: 'Architects Daughter';
	text-align: center;
	font-size: 5.5em;
	margin: 0px;
	color: #67458c;

}

.photoHome
{
	width: 200px;
}

div#imageContainer {
    align-items: flex-end;
    display: flex;

}

#banniere
{
	background-image: url("/./images/image.png");
	height: 300px;
	width: 100%;
}

.bannierelien:hover
{
	text-decoration: none;
}

.loader {
    position: absolute;
        width: 100%;
        height: 100%;
	z-index: 9999;
	background: url('/./images/loader.gif') 50% 50% no-repeat;
        background-color: #fdffd6;
}


/*
		BODY
*/

h2
{
	text-align: center;
	text-decoration: underline;
}

.intro::first-letter
{
	font-family: 'Courgette', cursive;
	font-size: 3em;
}

.intro
{
	text-align: center;
	font-size: 1.5em;
}

.body
{
	margin: 10px;

}

.categorie
{
	width: 20vw;
	padding: 50px;
}

.box
{
	border: 1px black solid;
	max-width: 400px;
	max-height: 600px;
	height: 40vh;
	overflow: auto;

}

@media screen and (max-width: 600px) {
  #categorie {
   margin: 0px;
  }
}

.lienbox:hover
{
	text-decoration: none;
}

.titrecategorie
{
	color: white;
	background-color: rgba(0, 0, 0, 0.7);
	margin: 0px;
	text-align: center;
	min-height: 50px;
	padding: 10px;
	transition:  0.5s;

}
.box:hover .titrecategorie
{

    background-color: rgba(0, 0, 0, 1);
}


.textecache
{
	display: none;
	font-size: 12px;

}


#categorie
{
	margin: 50px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#produits
{
	text-align: center;
	margin: 0px;
}

.imgproduits
{
	width: 50%;
}



.row
{
	margin: 0px;
}

.question
{
	text-decoration: underline;
	font-weight: bold;
}

li
{
	margin: 7px;
}

.corps
{
     opacity: 0;
        transition: opacity 2s
}

.nouveaute
{
	font-style: italic;
	font-size: 1.2em;
	font-weight: bold;
}
/*
		FOOT
*/


footer
{
	margin-top: 50px;
}

/*
		ANIM
*/

.nextpic
{
font-size: 0.7em;
text-decoration: underline;
cursor: pointer;
}






